 
body, td, th
{
    font-family:"Trebuchet MS";
    font-size: 13px;
}
body
{
    background:url(../../images/image_cloude.jpg ) no-repeat left top fixed;
    background-repeat: repeat-x;
    background-color:#d3e9f8;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 13px;
    font-family:"Trebuchet MS";
    color: #8c8d8d;

}
a
{
    color: #0066FF;
}
a:hover
{
    color: #990099;
}
a:visited
{
    color: #0066FF;
}
.bL:link
{
    text-decoration: none;
    color: #5e5e5f;
}
.bL:visited
{
    text-decoration: none;
    color: #5e5e5f;
}
.bL:hover
{
    text-decoration: underline;
    color: #06b2f2;
}
.bL:active
{
    text-decoration: none;
    color: #aec6cb;
}
.tL:link
{
	text-decoration: none;
	color: #8dadbd;
}
.tL:visited
{
    text-decoration: none;
    color: #8a989b;
}
.tL:hover
{
    text-decoration: underline;
    color: #ff6c00;
}
.tL:active
{
    text-decoration: none;
    color: #5e5e5f;
}
.cS:link
{
    text-decoration: none;
    color: #959698;
}
.cS:visited
{
    text-decoration: none;
    color: #959698;
}
.cS:hover
{
    text-decoration: underline;
    color: #ff6c00;
}
.cS:active
{
    text-decoration: none;
    color: #959698;
}
.rM:link
{
    text-decoration: none;
    color: #ff6c00;
}
.rM:visited
{
    text-decoration: none;
    color: #ff6c00;
}
.rM:hover
{
    text-decoration: underline;
    color: #ff6c00;
}
.rM:active
{
    text-decoration: none;
    color: #ff6c00;
}
rm2
{
    width: 100px;
    margin: 0px 0px 0px 0px;
}

#rm
{
    width: auto;
    margin: 15px 0px 0px 0px;
    float: right;
}
#logo
{   width: 239px;
    height:92px;
    float: left;
    cursor: pointer;
}
.celeb
{
	width:150px;
    height:92px;
    float: left;
    background-image: url(../../images/celebrating.png);
    background-repeat:no-repeat;}
    
    
b{color:#0392bf;}

#navSer
{
    float: right;
}
#topNav
{
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    color: #5e5e5f;
    height: 20px;
    width: 175px;
    margin: 5px 0px 0px 0px;
}
.bottomNav
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    color: #678292;
    margin: 5px 0px 0px 0px;
    line-height: 27px;

}
.bottomNav2
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    color: #687d8c;
    margin: 5px 0px 0px 0px;
    line-height: 27px;

}
#search
{
    height: 23px;
    width: 250px;
    margin: 5px 0px 0px 0px;
    float: left;
   
}

#go
{
    height: 23px;
    width: 17px;
    margin: 7px 0px 0px 0px;
    float: left;
}

.inputfield
{
    border-width: 1px;
    border-style: solid;
    border-color: #3f5764;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    height: 17px;
    width: 178px;
    margin: 2px 2px 2px 2px;
    padding: 0px 0px 0px 3px;
    vertical-align: middle;
    background-color:#000;
}

#menu_Bg
{
    
    background-repeat: repeat-x;
    height: 35px;
    text-align:left;
}



.detopslidemenu
{
    font: bold 11px Tahoma;
    background-image: url(../../images/image_menu.gif);
    background-repeat: repeat-x;
    width: 510px;
    height: 35px;
    z-index: 10000;
    position: absolute;
   margin-left: 340px; 
    background-color: Transparent;
}

.detopslidemenu ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*Top level list items*/
.detopslidemenu ul li
{
    position: relative;
    display: inline;
    float: left;
}

/*Top level menu link items style*/
.detopslidemenu ul li a
{
    display: block; /*background of tabs (default state)*/
    background-image: url(../../images/image_menu.gif);
    background-repeat: repeat-x;
    color: white;
    padding: 8px 7px;
    border-right: 1px solid #ffb768;
    color: #2d2b2b;
    text-decoration: none;
    background-color: Transparent;
    text-align: left;
}

* html .detopslidemenu ul li a
{
    /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.detopslidemenu ul li a:link, .detopslidemenu ul li a:visited
{
    color: white;
    background-color: white;
}

.detopslidemenu ul li a:hover
{
    /*tab link background during hover state*/
    background-image: url(../../images/image_menuHover.gif);
    background-repeat: repeat-x;

    color: white;
    background-color: #fed600;
}

.detopslidemenu ul li a:active
{
    /*tab link background during hover state*/
    background-image: url(../../images/image_menu.gif);
    background-color: Transparent;
    background-repeat: repeat-x;
    color: white;
}

.detopslidemenu li.active a
{
    /*tab link background during hover state*/
    background-image: url(../../images/image_menuHover.gif);
    background-repeat: repeat-x;
    color: white;
    background-color: #fed600;
}
.detopslidemenu li.deactive a
{
    /*tab link background during hover state*/
    background-image: url(../../images/image_menu.gif);
    background-color: Transparent;
    background-repeat: repeat-x;
    color: white;
}



/*1st sub level menu*/
.detopslidemenu ul li ul
{
    position: absolute;
    left: 0;
    display: block;
    visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.detopslidemenu ul li ul li
{
    display: list-item;
    float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.detopslidemenu ul li ul li ul
{
    top: 0;
}

/* Sub level menu links style */
.detopslidemenu ul li ul li a
{
    font: normal 11px Tahoma;
    width: 150px; /*width of sub menus*/
    padding: 5px;
    margin: 0;
    border-top-width: 0;
    border-right: 0px;
    border-bottom: 1px solid #104ea8;
}

.detopslidemenuz ul li ul li a:hover
{
    /*sub menus hover style*/
    background: #eff9ff;
    color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass
{
    position: absolute;
    top: 12px;
    right: 12px;
}

.rightarrowclass
{
    position: absolute;
    top: 6px;
    right: 5px;
}

#image_menuCon
{
    background-image: url(../../images/image_menuCon.gif);
    background-repeat: no-repeat;
    height: 35px;
    width: 20px;
    float: left;
    margin-left: 322px;
    position: absolute;
    background-color: Transparent;
}

#cont_left
{
    width: 624px;
    float: left;
    position: relative;
}

#cont_right
{
    width: 225px;
    float: right;
    position: relative;
}

#aboutus
{
    width: 330px;
    position: relative;
    margin-top: 7px;
}
#head1
{
    text-align: left;
    height: 35px;
    width: 330px;
}
#box1
{
	border-style: solid;
	border-width: 1px;
	border-color: #d9d9d9;
	width: 330px;
	height: 305px;
	background-color: #FFF;
	font-family:"Trebuchet MS";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #8c8d8d;
	padding: 10px 10px 10px 10px;
	line-height: 18px;
	text-align: justify;
}
#spacer
{
    height: 7px;
}

#whyus
{
    width: 242px;
    margin-left: 4px;
    margin-top: 7px;
    position: relative;
}
#head2
{
    text-align: left;
    height:35px;
    width: 242px;
}
#box2
{
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 240px;
    height: 305px;
    background-color: #FFF;
    font-family:"Trebuchet MS";
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #063f94;
    padding: 10px 10px 10px 10px;
    line-height: 18px;
}
#listUl
{
    padding-left: 15px;
}
.listLi
{
    list-style-image: url(../../images/icon_bullet.gif);
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #CCC;
    list-style-position: outside;
    padding: 5px 0px 5px 0px;
}
#listUl1
{
    padding-left: 25px;
}
.listLi1
{
    list-style-image: url(../../images/icon_bullettB.gif);
    list-style-position: outside;
    padding: 2px 0px 2px 0px;
}
.listLi1 a
{
    color: inherit;
    text-decoration: none;
}
.listLi1 a:hover
{
    text-decoration: underline;
}
#listUl2
{
    padding-left: 20px;
}
.listLi2
{
    list-style-image: url(../../images/icon_cal.gif);
    list-style-position: outside;
    padding: 2px 0px 2px 0px;
}
#ebr
{
    width: 219px;
    padding: 2px 2px 2px 10px;
}
#dem
{
    width: 219px;
    padding: 2px 2px 2px 10px;
}

#ourpart
{
    width: 200px;
    margin-top: 7px;
}
#aboutusin
{
    width: 632px;
    margin-top: 7px;
}
#head3
{
    text-align: left;
    height: 35px;
    width: 200px;
}
#ctl00_cphBody_boxPartners
{
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 200px;
    height: 165px;
    background-color: #FFF;
    padding: 0px 10px 10px 10px;
    vertical-align: text-top;
    text-align: justify;
}

#caseStudy
{
    width: 200px;
    margin-top: 7px;
}
#head4
{
    text-align: left;
    height: 35px;
    width: 200px;
    font-family: Arial;
    font-size: 9pt;
    font-style: normal;
    font-weight: bold;
    color: #979799;
}
#ctl00_cphBody_divCase
{
    border-style: solid;
    border-width: 1px;
    border-color: #f0d968;
    width: 200px;
    height: 83px;
    font-family: "Trebuchet MS";
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #8c8d8d;
    padding: 23px 10px 0px 10px;
    line-height: 18px;
    text-align: justify;
    background-color: #FFF;
}
#ctl00_cphBody_boxCaseStudies
{
    border-style: solid;
    border-width: 1px;
    border-color: #f0d968;
    width: 200px;
    /*height: 80px;*/
    background-color: #FFF;
}
#tB
{
    width: 330px;
    padding-top: 7px;
    position: relative;
	top: 0px;
	left: 0px;
}
#head5
{
    text-align: left;
    height: 35px;
    width: 330px;
    padding-top:2px;
}
#box5
{
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 330px;
    height: 220px;
    background-color: #FFF;
    font-family: Verdana;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    padding: 10px 10px 10px 10px;
    line-height: 16px;
}
#news
{
    width: 242px;
    margin-left: 4px;
    padding-top: 7px;
    position: relative;
}
#head6
{
    text-align: left;
    height: 35px;
    width: 242px;
    padding-top:2px;
}
#box6
{
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 240px;
    height: 163px;
    background-color: #fff;
    font-family: Verdana;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    padding: 10px 10px 10px 10px;
    line-height: 18px;
}
#client
{
    width: 200px;
    padding-top: 0px;
}
#head7
{
    text-align: left;
    height: 35px;
    width: 200px;
}
#ctl00_cphBody_boxClients
{
    width: 200px;
    height: 92px;
    background-color: #525252;
    padding: 15px 10px 10px 10px;
}
.nodec
{
    text-decoration: none;
}
.connect
{
    width: 260px;
    height: 40px;
    background-color: #000;
    
    
}
.divCloudtext
{
    float: left;
    margin-top: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 200px;
    height: 92px;
    background-image:url(../../images/tile.jpg);
    background-repeat:no-repeat;
    background-color: #fff;
    padding: 10px 10px 10px 10px;
    text-align: justify;
    cursor: default;
}
.cloud
{
    font-family: Verdana;
    font-weight: normal;
    font-style: normal;
    color: #023180;
}
.cloud a
{
    text-decoration: none;
    color: #023180;
}
.cloud a:hover
{
    text-decoration: underline;
    color: #023180;
}
.cloud a:active
{
    color: #023180;
}
.cloud a:visited
{
    color: #023180;
}

.boxIn1
{
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 595px;
    height: 547px;
    background-color: #FFF;
    font-family: Verdana;
    font-size: 12px;
    font-style: normal;
    padding: 10px;
    line-height: 18px;
    text-align: justify;
}
.boxIn2
{
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 590px;
    background-color: #FFF;
    font-style: normal;
    padding: 15px;
    line-height: 17px;
    text-align: justify;
}
.boxIn3
{
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 850px;
    background-color: #FFF;
    font-family: Verdana;
    font-size: 11px;
    font-style: normal;
    padding: 0px;
    line-height: 18px;
    text-align: justify;
    margin-top: -1px;
}
.innertab
{
    background-image: url('../../images/image_tab_back.gif');
    background-repeat: repeat-x;
    font-family: Calibri;
    font-size: 17px;
    font-weight: normal;
    color: #0093B7;
}
.skilltab
{
    font-family: Verdana;
    font-size: 11px;
    text-align: left;
    border: 1px solid #d5f4ff;
    padding: 0px;
    margin: 0px;
    width: 100%;
}
.skilltab td
{
    padding: 5px;
    color: #006698;
}
.skillrow
{
    background-color: #ECFEFF;
}
.skillrowalt
{
    background-color: #D5F4FF;
}
.skillhead
{
    background-color: #004b63;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px;
    font-size: 15px;
}
/* Class added on 10-09 */
#div.yus
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.yus1
{
    background-image: url(../../images/icon_bullet.gif);
    list-style: none;
    background-repeat: no-repeat;
    background-position: 0px 12px;
    padding: 5px 0px 5px 10px;
    border-bottom: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #CCCCCC;
    text-align: left;
    color: #0c8abe;
    font-size: 13px;
    font-family:"Trebuchet MS";
}
#div.tech
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.tech1
{
    background-image: url(../../images/icon_bullettB.gif);
    list-style: none;
    background-repeat: no-repeat;
    background-position: 0px 8px;
    padding: 1px 0px 1px 20px;
    background-color: Transparent;
    font-size: 13px;
}
.tech1 a
{
    color: #8c8d8d;
    text-decoration: none;
}
.tech1 a:hover
{
    color: Black;
    text-decoration: underline;
}
.tech2
{
    padding: 0px;
    font-family: Verdana;
    font-style: italic;
    font-size: 9px;
    color: #765C50;
    float: right;
}
#div.newsup
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.news1
{
    background-image: url(../../images/icon_cal.gif);
    list-style: none;
    background-repeat: no-repeat;
    background-position: 0px 7px;
    padding: 3px 0px 3px 20px;
    text-align: left;
    font-family:"Trebuchet MS";
    font-size:12px;
    color: #8c8d8d;
}
.news2
{
	background-image: url(../../images/icon_cal.gif);
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding: 3px 0px 3px 20px;
	text-align: left;
	color: #0c8abe;
	font-size: 13px;
	font-weight:normal;
	font-family:"Trebuchet MS";
}
/* Styles for Case studies */

.csHeader
{
    font-size: 12px;
    font-weight: bold;
    padding: 0px 10px 4px 10px;
    color: #ffffff;
    text-align: left;
    background-color: Transparent;
}
.csText
{
    font-size: 11px;
    font-weight: normal;
    padding: 0px 10px 10px 10px;
    color: #ffffff;
    text-align: left;
    background-color: Transparent;
}
.csMainHeader
{
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 10px 10px;
    color: #000;
    background-color: Transparent;
    font-family: Tahoma;
}
.csCombo
{
    float: right;
    padding: 10px;
    color: #999999;
}
.csSubHeader a
{
    font-size: 12px;
    font-weight: bold;
    padding: 0px 10px 10px 10px;
    color: #999999;
    text-decoration: none;
}
.csSubHeader a:hover
{
    text-decoration: underline;
    color: Maroon;
    cursor: pointer;
}
.fields
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    border-color: #c8d9e3;
    border-style: solid;
    border-width: 1px;
    height: 14px;
}
.fieldCombo
{
    border: thin solid #c8d9e3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    height: 21px;
    width: 330px;
}
.fieldswh
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    border-color: #c8d9e3;
    border-style: solid;
    border-width: 1px;
    width: 250px;
}
.fieldsTitle
{
    padding: 7px 5px 5px 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
    float: left;
}
.fieldscontr
{
    padding: 5px 5px 5px 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #666666;
}


a.button
{
    background: url('../../images/bg_button_a.gif') no-repeat right top;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button div
{
    background-color: Transparent;
    background-image: url('../../images/bg_button_div.gif');
    background-repeat: no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:hover
{
    background-position: bottom right;
    color: #000;
}

a.button:hover div
{
    background-position: bottom left;
    padding: 6px 0 4px 18px; /*push text down 1px */
}

a.buttonr
{
    background: url('../../images/bg_button_a.gif') no-repeat right top;
    color: #444;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.buttonr div
{
    background-color: Transparent;
    background-image: url('../../images/bg_button_div.gif');
    background-repeat: no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.buttonr:hover
{
    background-position: bottom right;
    color: #000;
    background-color: Transparent;
}

a.buttonr:hover div
{
    background-position: bottom left;
    padding: 6px 0 4px 18px; /*push text down 1px */
}

.formfeilderror
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
    color: #ce0d0d;
    background-color: #FFFF99;
    padding: 5px;
}

.connect_img
{
    width: 24px;
    height: 24px;
    padding: 2px 3px 2px 4px;
    float: left;
}
.boxrgt
{
    width: 200px;
    margin-top: 7px;
}
.box2rgt
{
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 200px;
    height: 253px;
    background-color: #FFF;
    font-family: Verdana;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    color: #063f94;
    padding: 10px 10px 10px 10px;
    line-height: 18px;
}

.box6rgt
{
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 200px;
    background-color: #fff;
    font-family: Verdana;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    padding: 10px 10px 10px 10px;
    line-height: 18px;
}

.headrgt
{
    text-align: left;
    height: 35px;
    width: 200px;
}
.box5rgt
{
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 200px;
    background-color: #FFF;
    font-family: Verdana;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    padding: 10px 10px 10px 10px;
    line-height: 18px;
}
.blankBox
{
    background-color: #FFFFFF;
    border: 1px solid #d9d9d9;
    margin-top: 7px;
    width: 220px;
    float: left;
}
.contname
{
    border-style: solid none solid none;
    border-width: 1px;
    border-color: #999999;
    padding: 1px 3px 1px 1px;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #4A7171;
    text-align: right;
    float: right;
    position: relative;
    bottom: 18px;
    right: 0px;
    background-color: #DBE6E6;
    width: 100%;
}
.clientheader
{
    font-family: Tahoma;
    font-size: 16px;
    font-weight: bold;
    color: #ffae00;
}
.clientsub
{
    font-family: monospace;
    font-size: 13px;
    color: #CF916B;
    font-weight: bold;
}
.client
{
    font-family: 'Microsoft Sans Serif';
    font-weight: bold;
    font-size: 14px;
    color: #007D7D;
    text-align: right;
    padding-top: 10px;
}
.clientdesg
{
    font-family: monospace;
    font-size: 13px;
    font-weight: bold;
    color: #478192;
    word-spacing: 0.01em;
}
.boxleft1
{
    padding: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #f0d968;
    width: 300px;
    background-color: #FFF;
    font-family: Verdana;
    font-size: 12px;
    margin-top: 7px;
}
.boxleft2
{
    padding: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #d9d9d9;
    width: 295px;
    background-color: #FFF;
    font-family: Verdana;
    font-size: 12px;
}
.morelink
{
    font-family: 'Times New Roman' , Times, serif;
    font-size: 15px;
    font-weight: bold;
    color: #336699;
    text-decoration: none;
}
.prodHead
{
    font-family: 'Arial';
    font-weight: bold;
    color: #e5800d;
    font-size: 13px;
}

.site
{
    color: Teal;
}
.site a
{
    text-decoration: none;
    color: Teal;
}
.site a:hover
{
    color: Maroon;
}
#headin1
{
    text-align: left;
}
#headin2
{
    text-align: left;
}
#heading1
{
    text-align: left;
}
#heading2
{
    text-align: left;
}
#heading3
{
    text-align: left;
}
#heading4
{
    text-align: left;
}
#heading5
{
    text-align: left;
}
#heading6
{
    text-align: left;
}
